/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

html {
	height: 100%;
}

body { 
	height: 100%;
	max-width: 1920px;
	margin: 0 auto; 
	position: relative;
}

/* CSS CUSTOM */

#wrap {
	background: url("../images/action-audio-bg.jpg") no-repeat;
	background-position: center center;
	height: 100%;
	width: 100%;
	background-size: cover;
}

#inner-wrap {
	min-height: 100%;
	height: 100%;
}

header {
	background-color: rgba(0, 0, 0, 0.6);
	padding: 10px 0;
}

.top-bar, .top-bar ul {
	background: transparent;
}

.top-bar .top-bar-left {
	margin: 0 auto;
	flex: 0 auto;

}

.dropdown.menu a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #bdbdbd;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.dropdown.menu a:hover, .dropdown.menu a.active {
	color: #ffffff;
}

.is-dropdown-submenu {
	z-index: 3;
	background: #000000 !important;
}

#banner {
	padding: 20px 0;
}

.swiper-button-next, .swiper-button-prev {
	background: transparent;
	color: #ffffff;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
	background-color: rgba(2, 29, 75, 0.6);
}

.swiper-button-prev:before {
	font-family: 'FontAwesome';
	content: "\f053";
	position: relative;
    top: 18px;
    left: 8px;
}

.swiper-button-next:before {
	font-family: 'FontAwesome';
	content: "\f054";
	position: relative;
    top: 18px;
    left: 8px;
}

#content {
	max-height: 585px;
  	overflow-y:auto;
  	width: 80%;
  	max-width: 960px;
  	margin: 0 auto;
  	background-color: rgb(4, 61, 146,0.8);
}

#content-wrapper {
	margin: 0 20px;
}

#content1 {
  padding: 65px 0;
}

#content h1, #content1 h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #ffffff;
	text-align: center;
}

#content .line, #content1 .line{
	border-bottom: 1px solid #ffffff;
	width: 10%;
	margin: 0 auto;
	margin-bottom: 30px;
}

#content p, #content1 p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
}

#content::-webkit-scrollbar {
    width: 8px;
	/*background-color: #F5F5F5;*/
}
 
#content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.45);
}
 
#content::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgba(255, 255, 255, 0.75);
	min-height: 10px;
}

.gallery_pagination {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 20px;
}

.form input, .form textarea {
	font-family: 'Roboto', sans-serif;
}

.form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.form ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.form :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.form :-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.form .button {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #999999;
}

.form .button:hover {
	background-color: #555555;
}

#footer {
	/*background-color: #000710;*/
	padding: 20px 0;
	text-align: center;
/*	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;*/
}

#footer img {
	margin-bottom: 15px;
}

#footer p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #999999;
	text-align: center;
	margin-bottom: 0;
}

#footer p a, #footer p a:hover {
	color: #999999;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 599px) {
	.title-bar {
		background: transparent;
	}

	#content {
		max-height: 440px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 40em) {
	.title-bar {
		background: transparent;
	}

	.title-bar-title {
		font-family: 'Roboto', sans-serif;
		text-transform: uppercase;
	}

	#content {
		max-height: 360px;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 686px) { 
	.dropdown.menu a {
		padding: 0.7rem;
	}
}

